Imagick::getImagesBlob
Imagick::getImageSignature
Imagick
PHP Manual

# Imagick::getImageScene

(PECL imagick 2.0.0)

Imagick::getImageScene — Gets the image scene

### Description

int Imagick::getImageScene ( void )

Gets the image scene.

### Return Values

Returns the image scene.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImagesBlob
Imagick::getImageSignature
Imagick
PHP Manual